## librdf-trine-perl 1.015

=== debian/changelog ===
librdf-trine-perl (1.015-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Remove call to $dbh->begin_work when already working with
      AutoCommit turned off.
    + Remove use of RDF::Redland in bin/rdf_store_serialize.pl.
    + Update rdf_store_add_file.pl to guess the appropriate parser based
      on the filename.
    + Remove use of TryCatch.
    + Change hashbang to use env.
    + Replace all uses and initializations from Text::CSV in favour to
      Text::CSV_XS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize Vcs-Git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update package relations:
    + (Build-)depend on libtext-csv-xs-perl (not libtext-csv-perl).
    + Stop build-depend on libtrycatch-perl.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Jan 2017 19:39:13 +0100
