=== debian/control ===
Source: librdf-trine-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 libalgorithm-combinatorics-perl,
 libcache-lru-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdbix-connector-perl,
 libossp-uuid-perl,
 liberror-perl,
 libwww-perl,
 libiri-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libmoosex-arrayref-perl,
 libset-scalar-perl,
 libtext-csv-xs-perl,
 libtext-table-perl,
 libxml-commonns-perl,
 libxml-namespace-perl,
 libmoose-perl (>= 2),
 perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
 perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
 liburi-perl (>= 1.52),
 libxml-sax-perl (>= 0.96),
 perl (>= 5.19.5),
 libtest-exception-perl,
 libtest-json-perl,
 libtest-deep-perl,
 librdf-query-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-node-literal-xml-perl,
 librdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-trine-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-trine-perl.git
Homepage: http://search.cpan.org/dist/RDF-Trine/

Package: librdf-trine-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: RDF Framework for Perl
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite. The package consists
 of several components:
 .
  * RDF::Trine::Model - RDF model providing access to a triple store.
  * RDF::Trine::Parser - Native RDF parsers (RDF/XML, RDFa, Turtle,
    RDF/JSON, TriG, N-Triples, and N-Quads).
  * RDF::Trine::Serializer, a set of native RDF serializers for RDF/XML,
    Turtle, RDF/JSON, N-Triples, Canonical N-Triples, and N-Quads.
  * RDF::Trine::Store::DBI - A triple store for MySQL and SQLite, based
    on the Redland schema.
  * RDF::Trine::Iterator - Iterator classes for variable bindings and
    RDF statements, used by RDF::Trine::Store, RDF::Trine::Model, and
    RDF::Query.
  * RDF::Trine::Namespace - A convenience class for easily constructing
    RDF node objects from URI namespaces.
