## librdf-trine-perl 1.018

=== debian/changelog ===
librdf-trine-perl (1.018-3) unstable; urgency=medium

  * Temporarily avoid build-depending on librdf-rdfa-parser-perl to
    avoid bug#750946.
  * Mention uses for suggested packages in long description.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Aug 2017 02:18:54 +0200

librdf-trine-perl (1.018-2) unstable; urgency=medium

  * Fix suggest (not recommend) librdf-rdfa-parser-perl.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.1.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Aug 2017 00:03:41 +0200

librdf-trine-perl (1.018-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Updated Makefile.PL for perl 5.26.
    + Fixes to RDF::Trine::Store::Redland.
    + Remove use of TryCatch in scripts and developer tests.
    + Fixes to data update code in RDF::Trine::Store::SPARQL.
    + Fix API inconsistency in RDF::Trine::Store::SPARQL.

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Update copyright info:
    + Extend copyright of packaging to cover 2016.
  * Declare compliance with Debian Policy 4.0.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jun 2017 00:06:42 +0200
