=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  debhelper,
  dh-buildinfo,
  libalgorithm-combinatorics-perl,
@@ -32,15 +31,14 @@
  libtest-json-perl,
  libtest-deep-perl,
  librdf-query-perl,
- librdf-rdfa-parser-perl,
  librdf-trine-node-literal-xml-perl,
  librdf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-trine-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-trine-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-trine-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Trine/
 
 Package: librdf-trine-perl
@@ -68,3 +66,10 @@
     RDF::Query.
   * RDF::Trine::Namespace - A convenience class for easily constructing
     RDF node objects from URI namespaces.
+ .
+ RDFa parser requires the package librdf-rdfa-parser-perl.
+ .
+ DBI backends other than SQLite require either of packages
+ libdbd-pg-perl libdbd-mysql-perl.
+ .
+ Redis store requires the package libredis-perl.
