=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -44,9 +43,11 @@
 # Needed by upstream testsuite (and some also at runtime) except for
 # profile builds. See README.source for details.
 xdeps = librdf-query-perl
-perl-xdeps-recommend = rdf-rdfa-parser rdf-trine-node-literal-xml
-xdeps-recommend += $(patsubst %,$(comma) lib%-perl,$(perl-xdeps-recommend))
-deps-test += $(if $(DEB_BUILD_PROFILE),,$(comma) $(xdeps)$(comma) $(xdeps-recommend))
+xdeps-recommend = librdf-trine-node-literal-xml-perl
+xdeps-suggest = librdf-rdfa-parser-perl
+# FIXME: include xdeps-suggest when bug#750946 is solved
+deps-test += $(if $(DEB_BUILD_PROFILE),,$(strip \
+ $(comma) $(xdeps)$(comma) $(xdeps-recommend)$(comma) $(FIXMExdeps-suggest)))
 
 # Needed (often/seldom) at runtime
 recommends = libxml-libxml-perl (>= 1.70)
@@ -55,7 +56,7 @@
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-recommend)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(xdeps-recommend), $(recommends)
-CDBS_SUGGESTS_$(pkg) = $(suggests)
+CDBS_SUGGESTS_$(pkg) = $(suggests), $(xdeps-suggest)
 
 # install binaries as sample files (and only as such)
 DEB_INSTALL_EXAMPLES_$(pkg) += examples/* bin
