## librdf-trine-perl 1.019

=== debian/changelog ===
librdf-trine-perl (1.019-4) unstable; urgency=medium

  * stop build-depend on librdf-perl;
    closes: bug#1060647, thanks to Kjetil Kjernsmo
  * modernize build rules
  * declare compliance with Debian Policy 4.6.2
  * simplify helper script copyright-check
  * update copyright info:
    + drop secondary source URI
    + update coverage
    + use semantic linefeeds
  * suggest (not recommend) librdf-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 11:59:44 +0100

librdf-trine-perl (1.019-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:59:57 +0000

librdf-trine-perl (1.019-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Update watch file: Fix typo in usage comment.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Stop build-depend on dh-buildinfo.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Use https protocol in protocol URL.
  * Fix hashbang of example scripts.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 02:11:28 +0100

librdf-trine-perl (1.019-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add test case for TSV serializer fixes.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields: Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.3.
  * Update copyright info: Extend coverage for myself.
  * Update package relations:
    + Stop explicitly (build-)depend on (recent perl or)
      libmodule-load-conditional-perl libscalar-list-utils-perl: Needed
      version satisfied by perl even in oldstable.
    + Relax to (build-)depend unversioned on libmoose-perl liburi-perl
      libxml-sax-perl perl: Needed versions satisfied even in oldstable.
    + Relax to recommend unversioned libxml-libxml-perl: Needed version
      satisfied even in oldstable.
  * Update watch file: Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jan 2018 16:33:55 +0100
